Stores a native (iOS/Android) Expo push token for the current operator in the active organization.…
bearerAuth In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/mobile-push/register" \ -H "Content-Type: application/json" \ -d '{ "expoToken": "ExponentPushToken[xxxxxxxxxxxxxxxxxxxxxx]", "platform": "ios" }'{
"registered": true
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}Try it
Your API key is sent directly to the Convor API from your browser and is never stored on this site.
Was this page helpful?
Get the VAPID public key for push subscriptions
Returns the VAPID public key that the frontend needs when creating a browser `PushSubscription`.…
Unregister an Expo push token
Removes one stored Expo push token for the current user in the active organization. Pass the same token value that was previously registered.…